[general]
version = 2
name = High Speed
definition = lulzbot_sidekick_289_dingy_cutworm

[metadata]
quality_type = high speed
material = NinjaFlex_(NinjaTek)_lulzbot_sidekick_289_dingy_cutworm
type = quality
setting_version = 4

[values]
backlash_fading_distance = 1.0
bottom_thickness = 2.4
brim_line_count = 10
cool_fan_full_layer = 5
cool_fan_speed = 100
cool_fan_speed_min = 20
cool_min_layer_time = 15
cool_min_layer_time_fan_speed_max = 40
cool_min_speed = 5
default_material_print_temperature = 245
expand_skins_expand_distance = 0
fill_outline_gaps = True
infill_before_walls = False
infill_overlap = 15
layer_0_z_overlap = 0.5
layer_height = 0.8
layer_height_0 = 0.9
line_width = 1.2
material_bed_temperature = 60
material_bed_temperature_layer_0 = 65
material_diameter = 2.8
material_final_print_temperature = 240
material_initial_print_temperature = 245
material_flow = 115
material_flow_layer_0 = 100
material_keep_part_removal_temperature = True
material_part_removal_temperature = 30
material_print_temperature = 245
material_print_temperature_layer_0 = 245
material_probe_temperature = 160
material_wipe_temperature = 170
outer_inset_first = False
prime_tower_size = 6.123724356957945
raft_airgap = 0.5
retract_at_layer_change = True
retraction_amount = 3
retraction_combing = off
retraction_extra_prime_amount = 0
retraction_hop = 0.5
retraction_hop_enabled = True
retraction_min_travel = 3.0
retraction_retract_speed = 10
retraction_speed = 10
skirt_gap = 5
skirt_line_count = 2
skin_overlap = 20
skin_preshrink = 0
skirt_brim_minimal_length = 250
speed_infill = 17
speed_layer_0 = 10
speed_print = 15
speed_topbottom = 15
speed_travel = 180
speed_travel_layer_0 = 100
speed_wall = 15
speed_wall_0 = 15
speed_wall_x = 15
support_angle = 50
support_bottom_distance = 0.8
support_bottom_stair_step_height = 1.0
support_enable = False
support_infill_rate = 20
support_join_distance = 3.0
support_offset = 0
support_top_distance = 0.8
support_tower_diameter = 6.0
support_tower_roof_angle = 50
support_xy_distance = 1.2
support_xy_distance_overhang = 0.8
support_z_distance = 0.8
top_bottom_thickness = 2.4
top_layers = 3
top_thickness = 2.4
wall_thickness = 2.4

